@charset "utf-8";

/* =CSS Reset
========================================================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* =Deafult Tag & General Classes
========================================================================================*/
html { background:url(../images/bgi/main_bg.png) repeat; }
body { font:12px/15px Arial, tahoma, verdana, sans-serif; color:#5c5c5c; }
img { vertical-align:top; border:0; }
a { color:#2b69a9; text-decoration:none; }
a:hover { text-decoration:underline; }
strong { font-weight:bold; }
p { padding:0 0 10px 0; }
h1,h2, h3, h4, h5, h6 { font-weight:bold; line-height:100%; margin-bottom:10px; color:#3e3e3e; }
h1,h2 { font-size:30px; }
h3 { font-size:24px; font-weight:bold; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }
ul, li, ol { list-style-type:none; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }
.nodisplay { display:none; }
.nodisplay_strict { display:none !important; }
.alignleft { float:left; }
.alignright { float:right; }
:focus { outline:none; }
.text_cont p { padding:0 0 15px 0; }
.nopad p, p.nopad { padding:0; }

/* =Layout Width
========================================================================================*/
#wrapper { background: url(../images/bgi/blue_bg.png) repeat-x 0 0; min-width:980px; }
.wrap { width:960px; margin:0 auto; padding:0 10px; }
.inner_page { margin-top:30px; margin-bottom:30px; }

/* =Common-Page (common classes for all pages)
========================================================================================*/

#header { background:#f4f4f4 url(../images/bgi/header_bg.png) repeat-x; height:77px; }
#logo { background:url(../images/logo.png) no-repeat 0 0; float:left; width:214px; height:47px; text-indent:-999em; margin-top:14px; }
#topright { float:right; width:304px; }
#topmenu { background:url(../images/bgi/topmenu_bg.png) no-repeat 0 0; width:280px; height:30px; padding-left:24px; }
#topmenu li { float:left; background:url(../images/bgi/topmenu_devider.png) no-repeat 0 10px; line-height:28px; }
#topmenu li a { padding:0 10px; display:block; }
#topmenu li.first, #topmenu li:first-child { background:none; }
.numb_chat { padding:8px 27px;  font-size:16px; font-weight:bold; line-height:30px; background:url(../images/bgi/numb_devider.png) no-repeat 53% 16px; }
.numb_chat span { display:block; width:110px; padding-left:19px; float:left; }
.numb_chat .phone {  background:url(../images/bgi/call_us.png) no-repeat 0 7px; }
.numb_chat .livechat {  background:url(../images/bgi/live_chat.png) no-repeat 20px 7px; padding-left:45px; width:75px; font-size:14px; color:#5c5c5c; display:block; float:left; }

#mainmenu { background:#eaeaea url(../images/bgi/mainmenu_bg.png) repeat-x 0 0; height:41px; line-height:39px; font-size:14px; font-weight:bold; -webkit-box-shadow:0 1px 0 #626c71; -moz-box-shadow:0 1px 2px #626c71; box-shadow:0 1px 2px #626c71; }
#mainmenu li { float:left; border-right:1px solid #dfe1e3; }
#mainmenu li.first, #mainmenu li:first-child { border-left:1px solid #dfe1e3; }
#mainmenu li a { text-decoration:none; border:1px solid #fff; padding:0 26px; color:#515351; display:block; line-height:39px; text-shadow:0 1px 0 #fff; }
#mainmenu li.rss a { padding-top:8px; height:31px; }
#mainmenu li a:hover, #mainmenu li.active a { background:#306ead url(../images/bgi/mainmenu_h.png) repeat-x; border:1px solid #6094ba; border-bottom:1px solid #2a6199; color:#fff; text-shadow:0 1px 0 #224296; }

.whitebox { background:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 2px #d1dae2; -moz-box-shadow:0 0 2px #d1dae2; box-shadow:0 0 2px #d1dae2; border:1px solid #dbdde0; }
.whitebox .contentbox { padding:20px; }

.whitebox .heading { background:url(../images/bgi/white_heading.jpg) repeat-x 0 100%; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:1px solid #dbdde0; }

.whitebox .heading h3 { font-size:14px; font-weight:bold; padding:12px 20px 10px 20px; margin:0; line-height:120%; }

.but_green { background:#67c774 url(../images/bgi/green_but.png) repeat-x 0 0; line-height:29px; padding:0 20px; float:left; display:block; color:#fff; font-weight:bold; font-size:16px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:1px solid #d5f0d9; text-transform:uppercase; }
.but_green:hover { text-decoration:none; }

a.big_but { background:#f85a03 url(../images/bgi/start_but_bg.png) repeat-x; border:1px solid #e45d2b; text-shadow:0 1px 0 #d53000; display:block; float:left; text-transform:uppercase; padding:14px 28px; text-transform:uppercase; color:#fff; font-size:16px; font-weight:bold; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
a.big_but:hover { text-decoration:none; }

.bullet_list li { background:url(../images/bgi/bullet.png) no-repeat 0 5px; padding:3px 0 3px 23px; }

/* =Home-Page (only homepage used classes)
========================================================================================*/

/* START: Home-Page (Parallax Slider)
--------------------------------------------------------------*/
.fullwidthbanner-container {  width:100% !important; position:relative; padding:0; max-height:346px !important; height:346px; overflow:hidden; }
.fullwidthbanner { display:none; }
.tp-bullets { z-index:100; position:absolute; bottom:10px; }
.tp-bullets.simplebullets { bottom:10px; }
.tp-bullets.simplebullets.navbar { bottom:0; height:35px; padding:0; margin-left:100px; }
.tp-bullets.simplebullets .bullet { cursor:pointer; position:relative; background:url(../images/bgi/home_slider_nav.png) no-repeat 0 0; width:15px; height:16px; margin:0 4px; float:left; margin-top:-12px; }
.tp-bullets.simplebullets .bullet.last { margin-right:0; }
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected { background-position:0 -16px; }

.tp-loader { background:url(../images/loader.gif) no-repeat 0 0; margin:-16px -16px; top:50%; left:50%; z-index:10000; position:absolute; width:31px; height:31px; }

.tp-simpleresponsive img { -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -o-user-select:none; }
.tp-simpleresponsive ul { list-style:none; padding:0; margin:0; }			
.tp-simpleresponsive > ul li { list-stye:none; position:absolute; visibility:hidden; }
.caption.slidelink a div {	width:10000px; height:10000px;  }  
					
#home_slider .caption { position:absolute; }
#home_slider .big_text { font-size:36px; text-shadow:0 1px 0 #ddeff9; font-weight:bold; color:#3e3e3e; }
#home_slider .mid_text { font-size:14px; font-weight:bold; color:#2f6dad; text-shadow:0 1px 0 #e0f0f9; }
#home_slider .list_text { font-size:14px; color:#3e3e3e; }


/* END: Home-Page (Parallax Slider)
--------------------------------------------------------------*/

#home_topbox { margin-bottom:20px; position:relative; }
#home_topbox .col1 { float:left; width:624px; }
#home_topbox .col2 { float:right; width:318px; }

#signup_box { background:#306eae url(../images/bgi/loginbox_bg.png) repeat; width:292px; position:absolute; left:13px; top:-10px; -webkit-border-radius:3px 0 3px 3px; -moz-border-radius:3px 0 3px 3px; border-radius:3px 0 3px 3px; -webkit-box-shadow:0 0 2px #98a7b6; -moz-box-shadow:0 0 2px #98a7b6; box-shadow:0 0 2px #98a7b6; border:1px solid #285e95; }
#signup_box .curve { background:url(../images/bgi/curve_top.png) no-repeat; width:11px; height:10px; display:block; position:absolute; right:-11px; top:-1px; }
#signup_box .heading { background:#2761a3 url(../images/bgi/loginbox_heading.png) repeat-x 0 0; -webkit-border-radius:3px 0 0 0; -moz-border-radius:3px 0 0 0; border-radius:3px 0 0 0; border:0; height:45px; }
#signup_box .heading h2 { line-height:45px; text-transform:uppercase; font-size:20px; color:#fff; text-align:center; text-shadow:0 1px 0 #133576;  }
#signup_box .row { padding-bottom:20px; }
#signup_box .content_box { padding:18px 25px 18px 25px; }
#signup_box label { display:block; font-size:14px; font-weight:bold; color:#fff; text-shadow:0 1px 0 #153454; clear:both; padding-bottom:5px; }
#signup_box .textbox { width:224px; }
#signup_box .terms { position:relative; padding-bottom:8px; }
#signup_box .terms input { position:absolute; left:0; top:0; }
#signup_box .terms p { padding-left:20px; color:#fff; float:none; }
#signup_box .terms p a { color:#a5d4ec; text-decoration:underline; }
#signup_box .terms p a:hover { text-decoration:none; }
#signup_box .but_signup { background:#f85a03 url(../images/bgi/signup.png) repeat-x; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  border:0; height:38px; width:102px; color:#fff; text-transform:uppercase; font-size:14px; font-weight:bold; cursor:pointer; float:left; text-shadow:0 1px 0 #f73902; }
#signup_box .member_login { float:left; color:#fff; text-decoration:none; font-weight:bold; padding:12px; margin-left:12px; }
#signup_box .member_login:hover { text-decoration:underline; }

#servicesbox { float:right; width:287px; margin-right:-3px; }
#servicesbox .row { position:relative; margin-bottom:20px; }
#servicesbox span { background:url(../images/bgi/service_icon.png) no-repeat 0 0; width:32px; height:35px; position:absolute; top:0; left:0; text-indent:-999em; display:block;  }
#servicesbox span.icon1 { background-position:0 0; }
#servicesbox span.icon2 { background-position:0 -54px; }
#servicesbox span.icon3 { background-position:0 -130px; }
#servicesbox span.icon4 { background-position:0 -188px; }
#servicesbox span.icon5 { background-position:0 -248px; }
#servicesbox .content_text { padding-left:40px; float:none; }
#servicesbox h5 { margin:0; font-size:14px; }

#testi_slider { padding:0 5px; height:285px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#7f7f7f; line-height:16px; }

#testi_slider .testi_but { background:url(../images/bgi/testi_slider_but.png) no-repeat; position:absolute; top:9px; right:9px; width:50px; height:24px; }

#testi_slider .testi_but a { background:url(../images/bgi/testi_nav.png) no-repeat 0 0; float:left; width:23px; height:22px; display:block; text-indent:-999em; }
#testi_slider .testi_but a.next { background-position:-23px 0; }
#testi_slider .testi_but a.next:hover { background-position:-23px -24px; }
#testi_slider .testi_but a:hover, #testi_slider .testi_but a.active { background-position: 0 -24px; }
#testi_slider .row { background:url(../images/bgi/dotted_line.png) repeat-x 0 0; padding:13px 0; position:relative; float:left; }
#testi_slider .first { background:none; }
#testi_slider .thumb { background:#fff; border:1px solid #dee0e3; padding:2px; position:absolute; left:0; top:15px; }
#testi_slider .content_text { float:none; padding:0; padding-left:80px; position:relative; }
#testi_slider .author_name { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-style:normal; color:#5c5c5c; }
#testi_slider .company_name { font-size:11px; font-family:Arial, Helvetica, sans-serif; font-style:normal; }

#home_bottom_box { margin-bottom:20px; }
#home_bottom_box .col1 { float:left; width:318px; }
#home_bottom_box .col2 { float:right; width:624px; }

#client_list .heading h3 { padding-left:15px; }
#client_list .contentbox { padding:20px 15px 11px 15px; }
.client_logo li { float:left; margin:0 2px; }
a.find_clients { background:#7095b4; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 2px #98a7b6; -moz-box-shadow:0 0 2px #98a7b6; box-shadow:0 0 2px #98a7b6; float:left; margin-top:10px; padding:13px 20px; display:block; font-size:18px; font-weight:bold; color:#fff; }
a.find_clients:hover { text-decoration:none; }

#why_choose .c1 { float:left; width:276px; }
#why_choose .c2 { float:right; width:276px; }
#why_choose p { padding-bottom:20px; }
#why_choose .but_green { margin:10px 0 0 60px; }

#partner_box { background:url(../images/bgi/partners_bg.png) no-repeat 50% 0; position:relative; height:74px; padding-top:41px; margin-bottom:20px; }
#partner_box .heading { background:url(../images/bgi/partners_heading.png) no-repeat; width:231px; height:38px; position:absolute; left:50%; top:-4px; margin-left:-115px; }
#partner_box .heading h3 { font-size:14px; font-weight:bold; line-height:38px; text-align:center; }
.partners_nav a.prev, .partners_nav a.next { position:absolute; top:53px; left:0; width:26px; height:26px; display:block; text-indent:-999em; background:url(../images/bgi/partners_nav.png) no-repeat 0 0; }
.partners_nav a.next { background-position:-26px 0; left:936px; }
.partners_nav a.prev:hover { background-position:0 -26px; }
.partners_nav a.next:hover { background-position:-26px -26px; }
.partners_logo { padding:0 40px; }
.partners_logo li { margin:0 7px; float:left; }

#featured_news { position:relative; margin-bottom:20px; min-height:286px; }
#featured_news .contentbox { padding:20px 23px; }
#featured_news .heading { background:url(../images/bgi/featured_news_bg.png) repeat-x; border:1px solid #b9cad9; margin:-1px; }
#featured_news .heading h3 { font-size:16px; text-shadow:0 1px 0 #f6f9fc; padding:12px 15px 10px 15px; }
.search_news { position:absolute; right:10px; top:6px; width:265px; }
.searchbox .textbox { border:1px solid #a7b4c4; padding:6px 30px 6px 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; width:190px; } 
.searchbox .search_but { float:left; background: url(../images/bgi/search_icon.png) no-repeat 50% 50%; width:30px; height:30px; border:0; cursor:pointer; margin-left:-30px; text-indent:-999em; }
.search_news .rss { float:right; margin-top:2px; }

#featured_news_slider { position:relative; }
#featured_news_slider li { width:284px; float:left; margin:0 10px; display:inline; position:relative; }
#featured_news_slider .thumb { border:3px solid #ccc; position:absolute; top:0; left:0; }
#featured_news_slider .content_text { padding-left:108px; float:none; }
#featured_news_slider .date { display:block; padding-bottom:4px; }
#featured_news_slider .cf { height:64px; overflow:hidden; }
#featured_news_slider .news_content { padding-top:10px; }
#featured_news_slider .news_content a { color:#e87100; }

.feat_news_nav a.next, .feat_news_nav a.prev { background:url(../images/bgi/feat_news_nav.png) no-repeat 0 0; position:absolute; top:60px; right:-13px; width:14px; height:14px; display:block; text-indent:-999em; }
.feat_news_nav a.prev { background-position:-14px 0; left:-13px; }
.feat_news_nav a.prev:hover { background-position:-14px -14px; }
.feat_news_nav a.next:hover { background-position:0 -14px; }
#latest_news { background:url(../images/bgi/latest_news_bg.png) no-repeat; width:910px; height:52px; position:relative; }
#latest_news .head { float:left; width:120px; line-height:52px; padding-left:18px; color:#fff; text-transform:uppercase; text-shadow:0 1px 0 #284c9c; font-weight:bold; font-size:14px; }
#latest_news .news_text { float:left; width:676px; padding:18px 0; }
.news_nav a.prev, .news_nav a.push, .news_nav a.next { background:url(../images/bgi/play_push.png) no-repeat 0 0; width:22px; height:30px; position:absolute; top:11px; right:55px; display:block; text-indent:-999em; }
.news_nav a.push { background-position:-22px 0; right:33px; }
.news_nav a.next { background-position:-44px 0; right:12px; }
.news_nav a.prev:hover { background-position:0 -28px; }
.news_nav a.push:hover { background-position:-22px -28px; }
.news_nav a.next:hover { background-position:-44px -28px; }
#latest_news .news_center { position:absolute; bottom:-17px; right:7px; color:#e87100; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
#latest_news .news_center:hover { text-decoration:underline; }

/* =Footer Style
=================================*/
.footer_top { background:#427cb0 url(../images/bgi/footer_top.png) repeat-x 0 0; color:#fff; padding:30px 0; }
.footer_top .col1, .footer_top .col2, .footer_top .col3 { float:left; width:133px; margin-right:25px; }
.footer_top .col4 { float:left; width:178px; }
.footer_top .col5 { float:right; width:260px; }
.footer_top h3 { text-transform:uppercase; color:#ffbc56; font-size:14px; font-weight:bold; text-shadow:0 1px 0 #15324f; }
.footer_nav li { background:url(../images/bgi/fnav_divider.png) repeat-x 0 0; }
.footer_nav li.first, .footer_nav li:first-child { background:none; }
.footer_nav li a { padding:8px 0 6px 0; display:block; color:#fff; }
.footer_nav li.active a { text-decoration:underline; }

.social { padding-top:6px; }
.social li { background:url(../images/bgi/social.png) no-repeat 0 0; margin:5px 0; float:left; }
.social li a { padding-left:34px; display:block; color:#fff; line-height:24px;  }
.social li.twitter { background-position:0 -34px; }
.social li.linkedin { background-position:0 -68px; }
.social li.google { background-position:0 -102px; }

.footer_numb_chat { padding:0 5px;  font-size:16px; font-weight:bold; line-height:25px; background:url(../images/bgi/footer_pipe.png) no-repeat 53% 3px; margin-top:-4px; }
.footer_numb_chat span { display:block; width:105px; padding-left:19px; float:left; }
.footer_numb_chat .phone {  background:url(../images/bgi/fphone.png) no-repeat 0 3px; color:#ffbd57; text-shadow:0 1px 0 #15324f; }
.footer_numb_chat .livechat {  background:url(../images/bgi/fchat.png) no-repeat 27px 5px; padding-left:55px; width:70px; font-size:14px; text-shadow:0 1px 0 #15324f; color:#c8e0ef; display:block; float:left; }

.pay_card { margin:26px 0; width:270px; overflow:hidden; }
.pay_card li { float:left; margin:0 5px; }
.pay_card .pt5 { padding-top:5px; }

.card_list { background:#edeeef; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; width:242px; margin-left:8px; height:32px; padding:10px 0 10px 10px; overflow:hidden; }
.card_list li { float:left; margin-right:9px; }

.footer_bottom { background:#2f5678 url(../images/bgi/footer_bottom.png) repeat-x 0 0; height:60px; }
.footer_bottom .copyright { float:left; color:#d4ebf9; font-size:11px; padding-top:25px; width:60%; }
.footer_bottom .flogo { float:right; margin-top:15px; }

/* =Form Style
========================================================================================*/
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; font-family:Arial, tahoma, verdana, sans-serif; }
button, input { line-height:normal; }
.textbox { background:#fff url(../images/bgi/textbox.png) repeat-x; padding:6px 8px; border:1px solid #205286; color:#5c5c5c; }

/* =Login Page
========================================================================================*/
#login_box { padding:25px 50px; }
#login_box .col1 { float:left; width:544px; }
#login_box .col1 .whitebox { padding:13px 15px; }
#login_box .not_member { font-size:14px; }
.login_form { background:#e9edf1; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 2px #98a7b6; -moz-box-shadow:0 0 2px #98a7b6; margin-top:15px; padding:18px 25px; border:1px solid #e2e4e7; height:221px; }
.login_form h3 { text-shadow:0 1px 0 #f9fafb; margin-bottom:22px; font-size:18px; color:#333; }
.login_form .textbox { border:1px solid #a0a7b1; color: #5C5C5C; width:305px; margin-bottom: 18px; }
.login_form label { color:#727272; font-weight:bold; font-size:14px; line-height:26px; }
.login_form .c1 { float: left; width:142px; } 
.login_form .c2 { float: right; width:349px;}
.login_form  .login_but { background:#f96204 url(../images/bgi/login_but.png) repeat-x 0 0; border:1px solid #e45d2b; height:32px; color:#fff; text-shadow:0 2px #f63802; font-size:16px; font-weight:bold; padding:0 30px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:20px; text-decoration:none; cursor:pointer; }
.login_link { margin:22px 0 0 0; background:url(../images/bgi/forget_pipe.png) no-repeat 81px 2px; }
.login_link a { margin-right:20px; }

#login_box .col2 { float:right; width:290px} 
#login_box .contentbox { padding:11px 15px; font-size:13px; color:#333; line-height:17px; }
#login_box .heading h3 { color:#2d6bab; }

#customer_box { margin-top:30px; position:relative; padding-top:36px; }
#customer_box .heading { background:url(../images/bgi/customer_heading.png) no-repeat 0 0; width:392px; height:38px; border:0; position:absolute; left:235px; top: -4px; padding:0; }
#customer_box .heading h3 { text-align:center; color:#3e3e3e; font-size:16px; margin-top:-2px; }
#customer_box .customer_logo li { float:left; margin:20px 18px; }

/* =Why Us Page
========================================================================================*/
.whyus_banner { background:url(../images/bgi/whyus.png) no-repeat 110% -11px; height:244px; margin-top:-28px;  }
.whyus_banner .caption { padding:70px 20px; font-size:14px; color:#000; }
.whyus_banner .caption h2 { font-size:36px; color:#336699; text-shadow:0 1px 0 #e0f0f9; }

.reseller_caption { padding:70px 20px; font-size:14px; color:#000; 
 font-size:36px; color:#336699; text-shadow:0 1px 0 #e0f0f9; }

#whyus_page { padding:20px 30px; font-size:14px; line-height:18px; color:#333; }
#whyus_page .content_top h2 { text-align:center; font-size:24px; }
#whyus_page .content_top p { text-align:center; }

.reason_list { margin:15px 0; }
.reason_list .row { padding:10px 0; position:relative; min-height:130px; }
.reason_list .row .icon { position:absolute; top:0; left:0; }
.reason_list .row .content_text { float:none; padding:10px 40px 10px 150px; }
.reason_list h4 { color:#2d6bab; }

#people_say_slider { position:relative; }
#people_say_slider h3 { font-size:16px; }
#people_say_slider .slider_nav { background:url(../images/bgi/testi_slider_but.png) no-repeat; position:absolute; top:9px; right:9px; width:50px; height:24px; }
#people_say_slider .slider_nav a { background:url(../images/bgi/testi_nav.png) no-repeat 0 0; float:left; width:23px; height:22px; display:block; text-indent:-999em; }
#people_say_slider .slider_nav a.next { background-position:-23px 0; }
#people_say_slider .slider_nav a.next:hover { background-position:-23px -24px; }
#people_say_slider .slider_nav a:hover, #people_say_slider .slider_nav a.active { background-position: 0 -24px; }

#people_say_slider .slider { width:844px; }
#people_say_slider .slider li { width:844px; height:120px; overflow:hidden; }
#people_say_slider .slide { padding:10px 5px 0 5px; }
#people_say_slider .col1 { float:left; width:573px; font-family:Georgia, "Times New Roman", Times, serif; font-size:23px; line-height:normal; font-style:italic; }
#people_say_slider .col2 { float:right; width:225px; position:relative; padding-top:10px; }
#people_say_slider .slide .thumb { position:absolute; left:0; border:1px solid #dcdee1; padding:2px; }
#people_say_slider .col2 .name { font-size:16px; color:#5c5c5c; display:block; padding:10px 0 4px 0; }
#people_say_slider .slide .content_text { float:none; padding-left:70px; }

.register_freebox { background:#ffffcc; padding:20px 40px; margin:20px -29px -20px -29px;  }
.register_freebox span { font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; font-style:italic; padding-top:15px; float:left; }
.register_freebox .big_but { float:right; padding:14px 45px; width:120px; }

/* =Distribution Page
========================================================================================*/
.distribution_banner { background:url(../images/bgi/distribution.png) no-repeat 106% -11px; height:244px; margin-top:-28px;  }
.distribution_banner .caption { padding:70px 20px; font-size:14px; color:#000; width:428px; line-height:18px; }
.distribution_banner .caption h2 { font-size:36px; color:#336699; text-shadow:0 1px 0 #e0f0f9; }

#distribution_page { padding:20px 30px; font-size:14px; line-height:18px; color:#333; }
#distribution_page .content_top h2 { text-align:center; font-size:23px; }
#distribution_page .content_top p { text-align:center; }

#tab_section { margin-top:10px; position:relative; }
.tab_nav { margin-bottom:-1px; position:relative; z-index:2; }
.tab_nav li { float:left; margin-right:3px; }
.tab_nav li a { background:url(../images/bgi/tab_nav.png) repeat-x 0 0; border:1px solid #cfd2d7; padding:9px 20px; display:block; color:#848484; text-shadow:0 1px 0 #f7f9fa; font-weight:bold; text-decoration:none; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
.tab_nav li a:hover { color:#3e3e3e; }
.tab_nav li.active a { background-position:0 -37px; color:#3e3e3e; border-bottom:1px solid #fff; }
#tab_container { border:1px solid #cfd2d7; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; padding:18px; width:860px; }
.tab_content { display:none; min-height:300px; }
.tab_content .col1 { float:left; width:268px; }
.tab_content .col2 { float:right; width:540px; }
.tab_content a { color:#fe7e0c; text-decoration:none; }

#tab_section1 { margin-top:10px; position:relative; }
.tab_nav1 { margin-bottom:-1px; position:relative; z-index:2; }
.tab_nav1 li { float:left; margin-right:3px; }
.tab_nav1 li a { background:url(../images/bgi/tab_nav.png) repeat-x 0 0; border:1px solid #cfd2d7; padding:9px 20px; display:block; color:#848484; text-shadow:0 1px 0 #f7f9fa; font-weight:bold; text-decoration:none; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
.tab_nav1 li a:hover { color:#3e3e3e; }
.tab_nav1 li.active a { background-position:0 -37px; color:#3e3e3e; border-bottom:1px solid #fff; }
#tab_container1 { border:1px solid #cfd2d7; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; padding:18px; width:860px; }
.tab_content1 { display:none; min-height:300px; }
.tab_content1 .col1 { float:left; width:268px; }
.tab_content1 .col2 { float:right; width:540px; }
.tab_content1 a { color:#fe7e0c; text-decoration:none; }
















.news_sites_logoes { width:540px;  }
.news_sites_logoes a { float:left; width:167px; height:52px; border:1px solid #dbdde0; display:inline-block; margin:0 0 10px 10px; }

#news_site_slider { margin-bottom:30px; position:relative; }
#news_site_slider .slider { height:378px; width:540px; overflow:hidden; }
#news_site_slider .slider li { height:378px; width:540px; }
#news_site_slider .slide_nav { position:absolute; bottom:-27px; text-align:center; width:100%; }
#news_site_slider .slide_nav a { background:#b9b9b9; width:11px; height:11px; display:inline-block; text-indent:-999em; margin:0 3px; -webkit-border-radius:15px;
-moz-border-radius:15px; border-radius:15px; }
#news_site_slider .slide_nav a:hover, #news_site_slider .slide_nav a.activeSlide { background:#3b75b1; }

#report_box { padding:20px; }
#report_box h5 { color:#3b75b1; }
#report_box .col1 { float:left; width:610px; }
#report_box .col2 { float:right; width:198px; }
#report_box .big_but { padding:10px 28px; font-size:14px; float:left; margin:-13px 0 0 20px; }

.report_features { border:1px solid #e2e4e7; width:568px; margin:20px auto 25px auto; position:relative; }
.report_features .shadow { background:url(../images/bgi/boxshadow.png) no-repeat 50% 0; height:18px; position:absolute; bottom:-19px; width:568px; }
.report_features .border { border:4px solid #fff; background:#e9edf1; padding:15px; }
.report_features h3 { background:url(../images/bgi/divider.png) repeat-x 0 100%; font-size:18px; color:#3b75b1; padding-bottom:10px; text-shadow:0 1px 0 #f9fafb; }

.whats_report { margin:0 auto; width:636px; }
.whats_report h3 { text-align:center; }
.whats_report_list { border:4px solid #ccc; padding:5px; }
.whats_report_list li { float:left; margin:5px; border:1px solid #e2e4e7; }


/* =How it works Page
========================================================================================*/
.how_it_work_banner { background:url(../images/bgi/how_it_work.png) no-repeat 94% 8px; height:244px; margin-top:-28px;  }
.how_it_work_banner .caption { padding:70px 20px; font-size:14px; color:#000; width:428px; line-height:18px; }
.how_it_work_banner .caption h2 { font-size:36px; color:#336699; text-shadow:0 1px 0 #e0f0f9; }

#how_it_work_page { padding:20px 30px; font-size:14px; line-height:18px; color:#333; }
#how_it_work_page .content_top h2 { text-align:center; font-size:23px; }
#how_it_work_page .content_top p { text-align:center; }

.tab_content .work_row1 { margin:10px 0 20px 0; }
.tab_content .work_row1 .c1 { float:left; width:198px; height:150px; position:relative; }
.tab_content .work_row1 .c1 img, .tab_content .work_row2 .c2 img { border:3px solid #cfcfcf; display:block; }
.tab_content .work_row1 .c2 { float:right; width:606px; }
.tab_content .work_row1 h5, .tab_content .work_row2 h5 { color:#2d6bab; }
.tab_content .work_row1 .icon_plus, .tab_content .work_row2 .icon_plus { background:url(../images/bgi/icon_plus.png) no-repeat; width:27px; height:27px; position:absolute; right:-13px; top:-13px; }

.tab_content .work_row2 .c1 { width:606px; float:left; }
.tab_content .work_row2 .c2 { float:right; width:198px; height:150px; position:relative; }

/* =Press Release Page
========================================================================================*/
.press_release_page #header { background:url(../images/bgi/press_header.png) repeat-x 0 0; height:58px; margin-bottom:15px; }
.press_release_page #container { margin-bottom:20px; }
.press_release_page #logo { background:url(../images/logo_small.png) no-repeat 0 0; float:left; width:164px; height:36px; text-indent:-999em; margin-top:10px; }
.press_release { padding:20px 40px; }
.social_top { margin-bottom:20px; }
.social_top li { float:left; margin:0 4px; width:24px; height:24px;}
.social_top li a { background:url(../images/bgi/sprite.png) no-repeat 0 0; display:block; width:24px; height:24px; text-indent:-999em; }
.social_top li.first { margin-left:0; }
.social_top li.facebook a { background-position:-32px 0;}
.social_top li.twitter a { background-position:-64px 0;}
.social_top li.email a { background-position:-96px 0;}
.social_top li.print a { background-position:-128px 0;}
  
#press_leftbox { width:545px; float:left; }
#press_leftbox p { font-size:14px; color:#333; line-height:18px; }
#press_leftbox p.blue_text { font-weight:bold; color:#2969a9; padding-bottom:0; margin-bottom:20px;}
#press_leftbox .seo_img { border:1px solid #dcdee1; padding:4px; margin:0 20px 0 0; float:left; }
#press_leftbox .video_box { margin:14px 0 20px 0;}

.additional_box { margin-bottom:20px; }
.additional_box .heading h3 { text-align:center;}
.additional_box ul { text-align:center; }
.additional_box li { display:inline; padding:0 5px; }
.additional_box li a { font-size:13px; color:#2969a9; }

.additional_imagebox .heading h3 { text-align:center; }
.additional_imagebox .contentbox { padding:9px 5px; }
.additional_imagebox .contentbox li { float:left; border:4px solid #cfcfcf; margin:9px; }

#press_rightbox { float:right; width:290px; }
#press_rightbox .whitebox { margin-bottom:15px;}
#press_rightbox .contentbox { font-size:13px; color:#333; line-height:18px; padding:14px 18px; }

.social_icon li { float:left; margin:0 3px; width:24px; height:24px; }
.social_icon li a{ background:url(../images/bgi/sprite.png) no-repeat 0 0; display:block; width:24px; height:24px; text-indent:-9999em; }
.social_icon li.first { margin-left:0;}
.social_icon li.facebook a { background-position:-32px 0;}
.social_icon li.twitter a { background-position:-64px 0;}
.social_icon li.linkedin a { background-position:-160px 0;}
.social_icon li.google_plus a { background-position:-192px 0;}

.tag_box { margin-bottom:20px; }
.tag_box h3 { font-size:14px; font-weight:bold; color:#3e3e3e; }
.tag_box li { padding-right:10px; display:inline; }
.tag_box li a { font-size:12px; color:#2969a9;}

.publish_box h3 { font-size:14px; font-weight:bold; color:#3e3e3e; }
.publish_box li { float:left; background:url(../images/bgi/arrow.png) no-repeat 0 5px; padding-left:5px; }
.publish_box li.first { background:none; padding-left:0; }
.publish_box li a { padding:0 10px; }
.publish_box li.first a { padding-left:0; }

.visit_seobox { clear:both; float:left; margin-top:20px; }
.visit_seobox .contentbox { padding:15px 20px; }
.visit_seobox .whitebox { margin-top:20px; }
.visit_seobox .whitebox p { font-size:12px; color:#5c5c5c; line-height:18px;}

#iframebox { height:400px; width:100%; overflow:hidden; }
#iframebox iframe { width:100%; }

/* =Pricing Page
========================================================================================*/

.pricing_banner { background:url(../images/bgi/pricing.png) no-repeat 98% 0; height:242px; margin-top:-28px;  }
.pricing_banner .caption { padding:70px 20px; font-size:14px; color:#000; width:428px; line-height:18px; }
.pricing_banner .caption h2 { font-size:36px; color:#336699; text-shadow:0 1px 0 #e0f0f9; }

#pricing_banner_page { padding:20px 30px; font-size:14px; line-height:18px; color:#333; }
#pricing_banner_page .content_top h2 { text-align:center; font-size:23px; }
#pricing_banner_page .content_top p { text-align:center; }

.price_table { margin:10px auto 20px auto; width:796px; }
.price_table th { position:relative; }
.price_table .price_cover { position:relative; }
.price_table .basic_price { background:url(../images/bgi/basic_box.png) no-repeat 0 0; width:173px; height:165px; margin-right:1px; color:#fff; position:absolute; top:0; left:0; }
.price_table .basic_price p { text-transform:uppercase; text-shadow:0 1px 0 #202b10; padding-top:30px; font-weight:bold; }
.price_table .basic_price .price { display:block; text-align:center; font-size:55px; font-weight:bold; padding:28px 3px 10px 3px; text-shadow:0 1px 0 #22500d; }
.price_table .basic_price .month { display:block; padding-top:5px; font-size:12px; text-shadow:0 1px 0 #22500d; }

.price_table .pro_price { background:url(../images/bgi/pro_box.png) no-repeat 0 0; width:200px; height:165px; margin:0 1px; color:#fff; position:absolute; top:0; left:0; }
.price_table .pro_price p { text-transform:uppercase; text-shadow:0 1px 0 #202b10; padding-top:10px; font-weight:bold;  }
.price_table .pro_price .price { display:block; text-align:center; font-size:65px; font-weight:bold; padding:35px 3px 15px 3px; text-shadow:0 1px 0 #22500d; }
.price_table .pro_price .month { display:block; padding-top:8px; font-size:12px; text-shadow:0 1px 0 #22500d; }
.price_table .pro_price .ribbon { position:absolute; top:55px; left:-1px; width:67px; height:67px; background:url(../images/bgi/ribbon.png) no-repeat; display:block; }

.price_table .proplus_price { background:url(../images/bgi/pro_plus_box.png) no-repeat 0 0; width:173px; height:165px; margin-left:1px; color:#fff; position:absolute; top:0; left:0; }
.price_table .proplus_price p { text-transform:uppercase; text-shadow:0 1px 0 #202b10; padding-top:30px; font-weight:bold; }
.price_table .proplus_price .price { display:block; text-align:center; font-size:55px; font-weight:bold; padding:28px 3px 10px 3px; text-shadow:0 1px 0 #22500d; }
.price_table .proplus_price .month { display:block; padding-top:5px; font-size:12px; text-shadow:0 1px 0 #22500d; }

.price_table .but_signup { background:#f85a03 url(../images/bgi/signup.png) repeat-x; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  border:1px solid #f74502; line-height:38px; width:102px; display:inline-block; color:#fff; text-decoration:none; text-transform:uppercase; font-size:16px; font-weight:bold; cursor:pointer; float:left; text-shadow:0 1px 0 #f73902; margin:5px 5px 5px 13px; }
.price_table .pro_odd .but_signup {  margin:5px 5px 5px 28px; }

.price_table td { vertical-align:middle; text-align:center; padding:4px 20px; height:36px; font-weight:bold; color:#4f4f4f; text-shadow:0 1px 0 #f3f3f3; }
.price_table td span { font-weight:normal; }
.price_table td.first { text-align:left; font-size:12px; border-bottom:1px solid #edeff1; color:#333; }
.price_table .first_even { background:#fff; }
.price_table .first_odd { background:#edeff1; }
.price_table .basic_even { background:#dde8c6; border-right:1px solid #fff; border-left:1px solid #d8e5be; }
.price_table .basic_odd { background:#eef4e2; border-right:1px solid #fff; border-left:1px solid #d8e5be; border-bottom:1px solid #d8e5be; }
.price_table .pro_even { background:#c6dfd3; border-right:1px solid #fff; border-left:1px solid #fff; }
.price_table .pro_odd { background:#e1eee8; border-right:1px solid #fff; border-left:1px solid #fff; border-bottom:1px solid #cee1d9; }
.price_table .proplus_even { background:#c6dee6; border-left:1px solid #fff; border-right:1px solid #b9d5de; }
.price_table .proplus_odd { background:#e1edf2; border-left:1px solid #fff; border-right:1px solid #b9d5de; border-bottom:1px solid #b9d5de; }

#pricing_box .note { font-size:10px; line-height:14px; margin-bottom:20px; padding:0 20px; }
#pricing_box .note span { font-size:12px; }

.people_say, #faqbox { background:url(../images/bgi/saperator.png) no-repeat 50% 0; padding:25px 50px; width:858px; margin-left:-30px; }
.people_say .col1 { width:415px; float:left; }
.people_say .col2 { width:415px; float:right; }
.people_say .row { padding:10px 0; }
.people_say p { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
.people_info { position:relative; height:70px; }
.people_info img { position:absolute; padding:3px; border:1px solid #dbdde0; }
.people_info .text_cont { padding:15px 0 0 80px; }
.people_info .name { clear:both; display:block; font-weight:bold; color:#5c5c5c; }
.people_info .website { font-size:11px; }

#faqbox h3 { font-size:18px; padding:5px 0 0 40px; position:relative; margin-bottom:30px; }
#faqbox h3 span { background:url(../images/bgi/faq.png) no-repeat 0 0; width:33px; height:34px; display:inline-block; position:absolute; left:0; top:-3px; }
#faqbox .col1 { float:left; width:415px; }
#faqbox .col2 { float:right; width:415px; }
.qa_box { padding:4px 0 15px 28px; background:url(../images/bgi/question.png) no-repeat 0 0; font-size:13px; }
.qa_box h4 { font-size:15px; color:#2b69a9; }
.qa_box p a { color:#e87100; }

/* =Register Page
========================================================================================*/

#register_box { padding:25px 50px; }
#register_box .col1 { float:left; width:544px; }
#register_box .col1 .whitebox { padding:13px 15px; }
#register_box .not_member { font-size:14px; }

#register_box .col2 { float:right; width:290px} 
#register_box .col2 .easystep { margin-bottom:20px; }
#register_box .contentbox { padding:11px 15px; font-size:13px; color:#333; line-height:17px; }
#register_box .heading h3 { color:#2d6bab; }

.register_form { background:#ffffcc; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 2px #98a7b6; -moz-box-shadow:0 0 2px #98a7b6; margin-top:15px; padding:18px 25px; border:1px solid #e2e4e7; min-height:414px; }
.register_form h3 { text-shadow:0 1px 0 #f9fafb; margin-bottom:4px; font-size:18px; color:#333; }
.register_form .fillout { padding-bottom:25px; font-size:14px; }
.register_form .textbox { border:1px solid #a0a7b1; color: #5C5C5C; width:305px; margin-bottom: 18px; }
.register_form label { color:#727272; font-weight:bold; font-size:14px; line-height:normal; }
.register_form .checkbox { position:absolute; left:0; top:10px; float:left; }
.register_form .privacy { font-size:10px; padding:20px 0 0 0; }
.register_form .c1 { float: left; width:142px; padding-top:4px; } 
.register_form .c2 { float: right; width:339px; position:relative; }
.register_form  .signup_but { background:url(../images/bgi/login_but.png) repeat-x 0 0; border:1px solid #e45d2b; height:32px; color:#fff; text-shadow:0 1px #f63802; font-size:16px; font-weight:bold; padding:0 20px 2px 20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:20px; text-decoration:none; cursor:pointer; margin-top:10px; }

.easystep .heading h3 { font-size:15px; }
.easystep .row { margin:8px 0; position:relative; padding-left:40px; font-size:14px; }
.easystep .row img { position:absolute; left:0; top:0; }

.new_customer .heading h3 { font-size:15px; }
.new_customer .row { margin:10px 0; position:relative; padding-left:40px; font-size:14px; float:left; }
.new_customer .row p { float:none; width:220px; }
.new_customer .row img { position:absolute; left:0; top:0; }


/*added for pagionation slider*/

.pad_content{
padding-top:25px; padding-bottom:25px;
}

#container1{	
		margin:0px auto;
		width:900px;
		text-align:left;
		position:relative;
		/*padding:2em 0; */
		padding:0px;
		
		height:175px;
		}
		
	ul#items{		
		
		width:auto;
		height:175px; /*chaneg number 1*/
		overflow:hidden;
		width:900px;
		/*outer*/
		
		
		}
	ul#items li{
		list-style:none;
		float:left;
		height:175px;
		overflow:hidden;
		/*chaneg number 2 ==>20px*/
		margin-left:10px;
		
		color:#fff;
		text-align:center;
		
		
		color:#555;
	}
	ul#items li:hover{color:#333;}
	ul#items li .image{
		color:#333333;
		margin:5px 5px 5px 5px;
		width:220px;
		height:155px;
		overflow:hidden;
		
		
		
		padding:5px 5px 5px 5px;
		}	
	ul#items h3{text-transform:uppercase;font-size:14px;font-weight:bold;margin:.25em 0;text-shadow:#f1f1f1 0 1px 0;}	
	ul#items .info{color:#999;text-shadow:#f1f1f1 0 1px 0;}	
	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
		display:inline-block;
		width:16px;
		height:16px;
		/*background:url(images/bg_buttons.png) no-repeat 0 0;*/
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{/*background:url(images/bg_buttons.png) no-repeat 0 -16px;*/}
	ol#pagination li.current{/*color:#f00;font-weight:bold;background:url(images/bg_buttons.png) no-repeat 0 -32px;*/}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-100px;
		}
	ol#pagination li.prev{left:-30px;background:url(../images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination li.next{right:-30px;background:url(../images/bg_buttons.png) no-repeat 0 -48px;}
	
/*google slider*/
.wrap1 { width:600px; margin:0 auto; height:80px}
	body div.slider    { overflow:hidden; position:relative; width:100%; height:80px !important;}
	body div.slider ul { height:60px;}
	body div.slider li { float:left; list-style:none; margin:0 5px 0 0; }
	body div.slider li { text-align:center; line-height:60px; font-size:25px; }
	
/*google slider ends here*/
.reseller_banner { background:url(../images/bgi/card1.png) no-repeat 110% -11px; height:244px; margin-top:28px;  }


.pack_silver {background: #ffffff url(http://www.i-newswire.com/images/pack_s_mid.png) left repeat-y;padding:20px;}.pack_g {background: #ffffff url(http://www.i-newswire.com/images/pack_g_mid.png) left repeat-y;padding:20px;}.pack_p {background: #ffffff url(http://www.i-newswire.com/images/pack_p_mid.png) left repeat-y;padding:20px;}

.package_padding{	padding: 30px;	vertical-align:top;	text-align:center;}	  .center_img{	text-align:center;	margin:0 auto;}	  p.font_5 {	font-size:200% !important;}/*****members page menu ends***********************/.clearfix {clear:both;}.colbox {/*margin: 10px;*/padding: 0;border: 0;}.colbox img {width:100%;}.colbox ul {margin: 10px;}.colbox li {margin: 0px;padding-left: 30px;height:30px;line-height:30px;list-style: none;background :url('images/icon-ok.png') no-repeat center left; }.registerright {width: 320px !important;}.registerright img {width: 100%;}.landingpageleft {width: 66%;margin:10px;float:left;}.landingpageright {width: 20%;margin:10px;float:right;}.premiumbanner {  margin: 0 180px;  width: 540px;  text-align:center;}ul li{	line-height:1.5em;}.colbox1 li{	font-size:12pt;	padding-top: 10px;	margin-bottom:0px;	padding-left: 15px;	height:60px;	line-height:20px;	list-style: none;}.blue{	background-image:url(images/lt-bg.jpg);	background-repeat:repeat-y;}